
@charset "utf-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　初期設定　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

<link href="https://fonts.googleapis.com/css?family=M+PLUS+1p" rel="stylesheet">


*{
	margin: 0px;
	padding: 0px;
}

*{
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	font-family:"メイリオ", Meiryo, "Noto Sans Japanese" ,"Noto Sans CJK", "Noto Sans CJK JP", "Hiragino Maru Gothic W4 JIS2004", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Helvetica, Arial, sans-serif;
/*  		font-weight: 500; */
/*  	transform: rotate(0.03deg);        シャギーを防ぐ指定 */
}


img{
	border: none;
	vertical-align: middle;
}

body{
	font-size: 16px;
	width: 100%;
	-webkit-text-size-adjust: 100%;
}
ul {
	margin: 0;
	padding: 0;
}
ol {
	margin-top: 0;
	margin-bottom: 0;
}
h1,h2,h3,h4,p {
	margin: 0;
	padding: 0;
	font-size:100%;
}

.bold { font-weight:bold;font-weight: 900; }

.text10 { font-size: 10pt; }
.text11 { font-size: 11pt; }
.text12 { font-size: 12pt; }
.text-small80 { font-size: 80%; }
.text-small90 { font-size: 90%; }

.text-lh12 { line-height: 1.2em; }
.text-lh14 { line-height: 1.4em; }
.text-lh16 { line-height: 1.6em; }

.fclear { clear: both; }
.fleft  { float: left; }
.fright { float: right; }

.tleft   { text-align: left; }
.tright  { text-align: right; }
.tcenter { text-align: center; }

.pad3  { padding: 3px; }
.pad5  { padding: 5px; }
.pad8  { padding: 8px; }
.pad10 { padding: 10px; }
.pad12 { padding: 12px; }
.pad14 { padding: 14px; }

.pad3_w  { padding: 0px 3px; }
.pad5_w  { padding: 0px 5px; }
.pad8_w  { padding: 0px 8px; }
.pad10_w { padding: 0px 10px; }
.pad12_w { padding: 0px 12px; }
.pad14_w { padding: 0px 14px; }

.pad3_h  { padding: 3px 0px; }
.pad5_h  { padding: 5px 0px; }
.pad8_h  { padding: 8px 0px; }
.pad10_h { padding: 10px 0px; }
.pad12_h { padding: 12px 0px; }
.pad14_h { padding: 14px 0px; }

.margin3  { margin: 3px; }
.margin5  { margin: 5px; }
.margin8  { margin: 8px; }
.margin10 { margin: 10px; }
.margin12 { margin: 12px; }
.margin14 { margin: 14px; }

.margin3_w  { margin: 0px 3px; }
.margin5_w  { margin: 0px 5px; }
.margin8_w  { margin: 0px 8px; }
.margin10_w { margin: 0px 10px; }
.margin12_w { margin: 0px 12px; }
.margin14_w { margin: 0px 14px; }

.margin3_h  { margin: 3px 0px; }
.margin5_h  { margin: 5px 0px; }
.margin8_h  { margin: 8px 0px; }
.margin10_h { margin: 10px 0px; }
.margin12_h { margin: 12px 0px; }
.margin14_h { margin: 14px 0px; }

.dgray  { color: #333333; }
.white  { color: #ffffff; }
.red    { color: #e13333; }
.green  { color: #1c9652; }
.orange { color: #e14833; }
.blue   { color: #0084be; }
.pink   { color: #de7791; }
.purple { color: #b646df; }
.aqua   { color: #41c1e8; }
.yellow { color: #fda005; }

.hide { display: none; }

.btn-light a:hover img { /* マウスオーバーで画像を明るく */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


/* 通常リンク関連 */
a:link {
	color: #2147a1;
}
a:hover {
	color: #e97500;
}
a:visited {
	color: #2147a1;
}
a:visited:hover {
	color: #e97500;
}


html {
  scroll-padding-top: 100px; /* 固定ヘッダの高さ分 */
}


/* 最少サイズ */
@media print, screen and (max-width:980px) {

}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {

}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {

}

.block-padding-01 {
	padding: 1%;
}
.block-padding-02 {
	padding: 2%;
}
.block-padding-04 {
	padding: 4%;
}
.block-contents-area {
	padding: 2% 1px;

}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　ヘッダー　＝＝＝＝＝＝＝＝＝＝＝＝＝ */

#header {
	position: relative;
	min-width: 980px;
	z-index: 100;

}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#header-top, #header-in {
		width: 980px;
		position: relative;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#header-top, #header-in {
		width: 100%;
		position: relative;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#header-top, #header-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
}

/* ヘッダー */
.header-line {
	min-width: 980px;
	border-bottom: 3px #0075c1 solid;
}

.header-line-top {
	min-width: 980px;
	border-bottom: 2px solid rgb(0, 117, 193);
}



#header-top{
	display: table;
}

.header-logo { /* 右・ロゴ */
	width: 253px;
	margin: 10px 10px;
	display: table-cell;
	vertical-align: middle;
}



.header-top-right { /* 左・天気・検索窓 */
	padding: 2% 14px;
	display: table-cell;
	vertical-align: middle;
}

.header-top-right-area { /* 左・天気・検索窓 */
	display: table;
	width: 100%;
}

.header-date{
	display: table-cell;
	font-weight: bold;
	font-size: 18px;
	text-align: right;
	vertical-align: middle;
}

.header-date-color{
	color: #0075c1;
}

.header-date-big{
	font-size: 25px;
}

.header-weather-select{
	display: table-cell;
	vertical-align: middle;
	width: 150px;
	text-align: center;
	padding: 0px 10px;
}

.header-weather-select-area {
	overflow: hidden;
	text-align: center;
}
.header-weather-select-area select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.header-weather-select-area select::-ms-expand {
	display: none;
}

.header-weather-select-area {
	position: relative;
	border-radius: 2px;
	border-radius: 5px;
	background: #e1e1e1;
}
.header-weather-select-area::before {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 6px;
	height: 6px;
	padding: 0;
	content: '';
	border-top: solid 2px #555555;
	border-right: solid 2px #555555;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	pointer-events: none;
}
.header-weather-select-area select {
	padding: 5px 20px 5px 10px;
	color: #555555;
	font-weight: bold;
	font-size: 14px;
}


.header-weather-icon{
	display: table-cell;
	vertical-align: middle;
	width: 60px;
	text-align: center;
}

.header-weather-data{
	display: table-cell;
	vertical-align: middle;
	width: 100px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}

.header-search-form{
	display: table-cell;
	vertical-align: middle;
	width: 210px;
	padding-left: 5px;
}

.header-search-form-area{
	border: 2px solid #dedede ;
	border-radius: 25px;
	padding-left: 15px;
}

.header-search-form-input{
	width: 140px;
	border-width:0px
	;border-style:None;
	background-color: rgba(0,0,0,0);
	outline: none;
	margin-right: 5px;
}

.header-search-form-btn{
	vertical-align: bottom;
	outline: none;
}



.header-menu {
	margin: auto;
}


.header-menu-base { /* 個別メニューサイズ */
	font-size: 100%;
	font-weight: bold;
	margin: 0 15px 0 0;
	position: relative;
	color: #999;
	cursor: pointer;
	padding: 12px 0px;

}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　header-menu テキストアンダーライン　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* https://www.nxworld.net/tips/css-hover-underline-animation-examples-and-sass-mixin.html */

/* ヘッダーメニュー・ＴＶ */
.header-icon1 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_tv_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 40px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */

	color: #e34788;

}
.header-menu-li1:hover .header-menu1 {
	background: #e34788;
}

.header-menu-li1:hover .header-menu1 .header-icon1{
	color: #FFF;
	background-image: url("../images/pic_icon_tv_w@3x.png"); /* アイコンを背景指定 */

}

/* ヘッダーメニュー・ラジオ */
.header-icon2 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_radio_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 36px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */
	color: #2db2c1;
}

.header-menu-li2:hover .header-menu2 {
	background: #2db2c1;
}

.header-menu-li2:hover .header-menu2 .header-icon2{
	color: #FFF;
	background-image: url("../images/pic_icon_radio_w@3x.png"); /* アイコンを背景指定 */

}


/* ヘッダーメニュー・ニュース */
.header-icon3 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_news_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 36px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */
	color: #47b31c;
}

.header-menu-li3:hover .header-menu3 {
	background: #47b31c;
}

.header-menu-li3:hover .header-menu3 .header-icon3{
	color: #FFF;
	background-image: url("../images/pic_icon_news_w@3x.png"); /* アイコンを背景指定 */

}

/* ヘッダーメニュー・天気 */
.header-icon4 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_weather_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 36px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */
	color: #118ddd;
}

.header-menu4:hover {
	background: #118ddd;
}

.header-menu4:hover .header-icon4{
	color: #FFF;
	background-image: url("../images/pic_icon_weather_w@3x.png"); /* アイコンを背景指定 */

}

/* ヘッダーメニュー・イベント */
.header-icon5 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_event_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 36px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */
	color: #b89c2b;
}


.header-menu-li5:hover .header-menu5{
	background: #b89c2b;
}

.header-menu-li5:hover .header-menu5 .header-icon5{
	color: #FFF;
	background-image: url("../images/pic_icon_event_w@3x.png"); /* アイコンを背景指定 */

}


/* ヘッダーメニュー・アナウンス室 */
.header-icon6 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_announcer_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 36px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */
	color: #9b5fca;
}


.header-menu-li6:hover .header-menu6 {
	background: #9b5fca;
}

.header-menu-li6:hover .header-menu6 .header-icon6{
	color: #FFF;
	background-image: url("../images/pic_icon_announcer_w@3x.png"); /* アイコンを背景指定 */

}

/* ヘッダーメニュー・SNS */
.header-icon7 {
	line-height: 30px;
	display: inline-block;
	background-image: url("../images/pic_icon_sns_c.svg"); /* アイコンを背景指定 */
	background-repeat: no-repeat; /* 背景を繰り返さない */
	background-position: left center; /* アイコン位置指定 */
	padding: 0 0 0 36px; /* アイコンに合わせてテキスト寄せ */
	background-size: 30px 30px; /* アイコンサイズ */
	color: #3474de;
}

.header-menu-li7:hover .header-menu7 {
	background: #3474de;
}

.header-menu-li7:hover .header-menu7 .header-icon7{
	color: #FFF;
	background-image: url("../images/pic_icon_sns_w@3x.png"); /* アイコンを背景指定 */

}

/* テキストアンダーライン */
/*
.header-menu7 a::after {
	position: absolute;
	bottom: 0px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #3474de;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .3s;
}
.header-menu7 a:hover::after {
	transform: scale(1, 1);
}
*/



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　スティッキーヘッダー　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*https://dezanari.com/sticky-header-compact/*/


.sticky-header {
	position: fixed;
	width: 100%;
	z-index: 9999;
	transition: 0.25s;
	background-color:#fff;
	border-bottom: 2px solid rgb(0, 117, 193);

	min-width: 980px;

}


/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.sticky-header-width {
		width: 980px;
		position: relative;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.sticky-header-width {
		width: 100%;
		position: relative;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	.sticky-header-width {
		width: 1280px;
		margin: auto;
		position: relative;
	}
}
/*
.sticky-header-width {
	width: 980px;
	margin:auto;
	background-color:#eee;
}
 */

 .sticky-header-width {
	display: table;
}
.header-menu-sticky-logo { /* ロゴ左配置 */
/*
	height: 50px;
	padding: 8px 20px 0 20px;
	float: left;
	*/
	display: table-cell;
	width: 180px;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.header-menu-sticky-logo {
		width: 140px;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.header-menu-sticky-logo {
		width: 165px;
	}
}


/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	.header-menu-sticky-logo {
		width: 180px;
	}
}

.header-menu-sticky-logo img{
	width: 95%;
	height: auto;
}

.header-menu-sticky { /* メニュー右配置 */
	float: left;
}
.sticky-header-in { /* メニュー位置調整 */
	padding-top: 0px;
	display: table-cell;
}
.sticky-header .header-menu-base { /* 個別メニューサイズ（sticky-header内） */

	font-weight: bold;
	margin: 0px;
	position: relative;
	line-height: normal;
}

/* アイコンサイズ（sticky-header内） */
.sticky-header .header-icon1
,.sticky-header .header-icon2
,.sticky-header .header-icon3
,.sticky-header .header-icon4
,.sticky-header .header-icon5
,.sticky-header .header-icon6
,.sticky-header .header-icon7{
	padding: 0 0 0 26px;
	background-size: 24px 24px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
}


/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.sticky-header .header-icon1
	,.sticky-header .header-icon2
	,.sticky-header .header-icon3
	,.sticky-header .header-icon4
	,.sticky-header .header-icon5
	,.sticky-header .header-icon6
	,.sticky-header .header-icon7{
		font-size: 80%;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.sticky-header .header-icon1
	,.sticky-header .header-icon2
	,.sticky-header .header-icon3
	,.sticky-header .header-icon4
	,.sticky-header .header-icon5
	,.sticky-header .header-icon6
	,.sticky-header .header-icon7{
		font-size: 90%;
	}
}
.sticky-header .header-icon6{
	white-space: nowrap;
}


.toukoubox-btn {
    position: fixed;
    top: 95px;
    right: 0px;
    z-index: 100;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　スライド　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-slider {
	background-color:#118ddd;
	background-image: url("../images/bg_top_slide.jpg");
	background-repeat:repeat-x;
	background-position: center bottom;
	min-height: 500px;
	padding: 1% 0px 50px 0px;
	min-width: 980px;
}

.top-info{
	max-width: 1280px;
	min-width: 980px;
	margin: auto;
	margin-bottom: 1%;
	border-radius: 20px;
	background: #ecf5fb;
	padding: 7px 10px;
	display: table;
	width: 100%;

}

.top-info-title{
	display: table-cell;
	background: #47acee;
	color: #FFF;

	border-radius: 20px;
	font-size: 80%;
	line-height: 24px;
	width: 100px;
	text-align: center;
}

.top-info-body{
	line-height: 24px;
	display: table-cell;
	padding-left: 20px;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
}

.top-info-body ul{
	width: 100%;
	position: relative;
}

.top-info-body ul li {
	width: 100%;
	display: none;
	color: #217fc5;
	font-size: 80%;
}

.top-warnning{
	max-width: 1280px;
	min-width: 980px;
	margin: auto;
	margin-bottom: 1%;
	border-radius: 20px;
	background: #ffe6ea;
	padding: 7px 10px;
	display: table;
	width: 100%;

}

.top-warnning-title{
	display: table-cell;
	background: #ff1745;
	color: #FFF;

	border-radius: 20px;
/*	font-size: 80%;*/
	line-height: 24px;
	width: 30px;
	text-align: center;
}

.top-warnning-body{
	line-height: 24px;
	display: table-cell;
	padding-left: 20px;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
}

.top-warnning-body a {
	color: #ff0033;
	font-size: 90%;
	text-decoration: none;
}
.top-warnning-body ul{
	width: 100%;
	position: relative;
}

.top-warnning-body ul li {
	width: 100%;
	display: none;
	color: #ff0033;
	font-size: 80%;
}



/* リンク関連 */
.top-info-body ul li a{
	color: #217fc5;
	text-decoration: none;
}

.top-info-body ul li a:link {
	color: #217fc5;
}
.top-info-body ul li a:hover {
	color: #217fc5;
}
.top-info-body ul li a:visited {
	color: #217fc5;
}
.top-info-body ul li a:visited:hover {
	color: #217fc5;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　コンテンツ　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#contents {

}
.contents-header {
	position: relative;
	text-align: center;
	height: 90px;
	padding-top: 10px;
	font-family: "M PLUS 1p";

}
.contents-title {
	display: inline-block;
	margin: auto;
	position: relative;
	/* border: 1px solid #000; */
}
.contents-title1 {
	font-size: 160%;
	font-weight: bold;
}
.contents-title2 {
	font-size: 90%;
	font-weight: bold;
	padding: 1%;
}

.contents-title3 {
	font-size: 160%;
	font-weight: bold;
	line-height: 58px;
}

.contents-title-icon {
	position: absolute;
	top: 2px;
	left: -68px;
	width: 58px;
}



.color-news {
	color: #47b31c;
}
.color-weather {
	color: #118ddd;
}
.color-live {
	color: #9b72e6;
}
.color-tv {
	color: #e34788;
}
.color-radio {
	color: #2db2c1;
}
.color-whatsnew {
	color: #44aff4;
}
.color-announcer {
	color: #9b5fca;
}
.color-event {
	color: #b89c2b;
}
.color-sns {
	color: #3474de;
}
.color-information {
	color: #38b392;
}

.contents-link-button { /* 右に空白０ */
	position: absolute;
	top: 22px;
	right: 0px;
}
.contents-link-button1 { /* 右に空白１％ */
	position: absolute;
	top: 22px;
	right: 1%;
}
.contents-link-button2 { /* 右にボタンを２つ並べる */
	position: absolute;
	top: 22px;
	right: 190px;
}

/* ボタン・ニュース */
.btn-top-news {
	font-size: 90%;
	width: 150px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #47b31c;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_arrow_r_news.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	border-radius: 40px;
}
.btn-top-news a {
	color: #47b31c;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 0px;
}
.btn-top-news a:hover {
	color: #ffffff;
}
.btn-top-news:hover {
	background-color: #47b31c;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
/* ボタン・天気 */
.btn-top-weather {
	font-size: 90%;
	width: 150px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #118ddd;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_arrow_r_weather.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	border-radius: 40px;
}
.btn-top-weather a {
	color: #118ddd;
	text-decoration: none;
	display: block;
	padding: 6px 6px 6px 0px;
}
.btn-top-weather a:hover {
	color: #ffffff;
}
.btn-top-weather:hover {
	background-color: #118ddd;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/* ボタン・SNS */
.btn-top-sns {
	font-size: 90%;
	width: 150px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #1978f0;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_arrow_r_weather.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	border-radius: 40px;
}
.btn-top-sns a {
	color: #1978f0;
	text-decoration: none;
	display: block;
	padding: 6px 6px 6px 0px;
}
.btn-top-sns a:hover {
	color: #ffffff;
}
.btn-top-sns:hover {
	background-color: #1978f0;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/* ボタン・テレビ */
.btn-top-tv1 {
	font-size: 90%;
	width: 165px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #e34788;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_tv2_c.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 35px 30px;
	border-radius: 10px;
}
.btn-top-tv1 a {
	color: #e34788;
	text-decoration: none;
	display: block;
	padding: 6px 0px 6px 30px;
}
.btn-top-tv1 a:hover {
	color: #ffffff;
}
.btn-top-tv1:hover {
	background-color: #e34788;
	background-image: url("../images/pic_icon_tv2_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
/* ボタン・テレビ番組 */
.btn-top-tv2 {
	font-size: 90%;
	width: 165px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #e34788;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_schedule_tv.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 35px 30px;
	border-radius: 10px;
}
.btn-top-tv2 a {
	color: #e34788;
	text-decoration: none;
	display: block;
	padding: 6px 0px 6px 30px;
}
.btn-top-tv2 a:hover {
	color: #ffffff;
}
.btn-top-tv2:hover {
	background-color: #e34788;
	background-image: url("../images/pic_icon_schedule_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
/* ボタン・ラジオ */
.btn-top-radio1 {
	font-size: 90%;
	width: 165px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #2db2c1;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_radio2_c.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 35px 30px;
	border-radius: 10px;
}
.btn-top-radio1 a {
	color: #2db2c1;
	text-decoration: none;
	display: block;
	padding: 6px 0px 6px 30px;
}
.btn-top-radio1 a:hover {
	color: #ffffff;
}
.btn-top-radio1:hover {
	background-color: #2db2c1;
	background-image: url("../images/pic_icon_radio2_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/* ボタン・ラジオ番組 */
.btn-top-radio2 {
	font-size: 90%;
	width: 165px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #2db2c1;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_schedule_radio.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 35px 30px;
	border-radius: 10px;
}
.btn-top-radio2 a {
	color: #2db2c1;
	text-decoration: none;
	display: block;
	padding: 6px 0px 6px 30px;
}
.btn-top-radio2 a:hover {
	color: #ffffff;
}
.btn-top-radio2:hover {
	background-color: #2db2c1;
	background-image: url("../images/pic_icon_schedule_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
/* ボタン・アナウンサー */
.btn-top-announcer {
	font-size: 90%;
	width: 150px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #9b5fca;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_arrow_r_announcer.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	border-radius: 40px;
}
.btn-top-announcer a {
	color: #9b5fca;
	text-decoration: none;
	display: block;
	padding: 6px 6px 6px 0px;
}
.btn-top-announcer a:hover {
	color: #ffffff;
}
.btn-top-announcer:hover {
	background-color: #9b5fca;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
/* ボタン・イベント */
.btn-top-event {
	font-size: 90%;
	width: 150px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #b89c2b;
	background-color: rgba(255,255,255,0.9);
	background-image: url("../images/pic_icon_arrow_r_event.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	border-radius: 40px;
}
.btn-top-event a {
	color: #b89c2b;
	text-decoration: none;
	display: block;
	padding: 6px 6px 6px 0px;
}
.btn-top-event a:hover {
	color: #ffffff;
}
.btn-top-event:hover {
	background-color: #b89c2b;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　ニュース　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-news {
	background-color:#f9f3eb;
	/* border-bottom: 2px solid #e5e5e5; */
	min-width:980px;
}
/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#top-news-in {
		width: 980px;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#top-news-in {
		width: 100%;
	}

}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#top-news-in {
		width: 1280px;
		margin: auto;
	}

}
/* 共通 */
.top-news-block4 {
	width: 20%;
	padding: 0.5%;
	float: left;
}
.top-news-block4 a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.top-news-block4 a:hover { /* ニュースフォーカステキスト */
	color: #338855;
}
.top-news-block4 a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.top-news-block4-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.top-news-header {
	position: relative;
}
.top-news-title {
	padding: 3% 3% 0% 3%;
	line-height: 1.8em;
	font-weight: bold;
}
.top-news-text {
	padding: 3%;
	font-size: 80%;
	line-height: 1.8em;
}
.top-news-date {
	padding: 0 3% 3%;
	font-size: 80%;
	line-height: 1.8em;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　ライブカメラ・天気　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-live {
	min-width: 980px;
}
/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#top-live-in {
		width: 980px;
	}

}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#top-live-in {
		width: 100%;
	}

}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#top-live-in {
		width: 1280px;
		margin: auto;
	}

}
/* 共通 */
#top-live-block {
	width: 50%;
	float: left;
}
#top-weather-block {
	width: 50%;
	float: left;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　共通ブロック　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.block-area {
	min-width: 980px;
	max-width: 1280px;
	margin: auto;
}


.block-area-w50-l {
	width: 50%;
	float: left;
	padding: 1%;
}

.block-area-w50-r {
	width: 50%;
	float: right;
	padding: 1%;
}

.block-area-sub-w50-l {
	width: 50%;
	float: left;
	padding: 0% 1% 0% 0%;
}

.block-area-sub-w50-r {
	width: 50%;
	float: right;
	padding: 0% 0% 0% 1%;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　SNSブロック　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.subheader-sns-facebook {
	font-weight: bold;
	text-align: left;
	line-height: 40px;
	background-color: #1877f2;
	background-image: url("../images/sub_header_facebook_icon.jpg");
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 34px;
	border-radius: 10px;
	padding-left: 40px;
	color: #FFF;
	margin-bottom: 10px;
}

.subheader-sns-twitter {
	font-weight: bold;
	text-align: left;
	line-height: 40px;
	background-color: #1ca4f2;
	background-image: url("../images/sub_header_twitter_icon.jpg");
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 34px;
	border-radius: 10px;
	padding-left: 40px;
	color: #FFF;
	margin-bottom: 10px;
}

.fb-container {
	width: 100%;
	max-width: 500px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　テレビ　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-tv {
	/* background-color:#f0ece0;*/
/*	background-color:#fcf5eb;*/
	background-color: #fdfbf9;
	min-width: 980px;

}

#top-tv-in{
	border-bottom: dotted 2px #d3d3d3;
}
/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#top-tv-in {
		width: 980px;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#top-tv-in {
		width: 100%;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#top-tv-in {
		width: 1280px;
		margin: auto;
	}
}

/* 共通 */
.top-tv-block4 {
	width: 25%;
	padding: 0.5%;
	float: left;
}
.top-tv-block4 a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.top-tv-block4 a:hover { /* ニュースフォーカステキスト */
	color: #e34788;
}
.top-tv-block4 a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.top-tv-block4-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.top-tv-header {
	position: relative;
}
.top-tv-title {
	padding: 3% 4% 0% 4%;
	line-height: 1.8em;
	font-weight: bold;
	color: #e34788;
}
.top-tv-text {
	padding: 1% 4% 4% 4%;
	font-size: 80%;
	line-height: 1.8em;
}

.subheader-tv-w75{
	float: left;
	width: 75%;
	padding: 0.5%;
}

.subheader-tv-w25{
	float: left;
	width: 25%;
	padding: 0.5%;
}

.subheader-tv-w75-in , .subheader-tv-w25-in{
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	background-color: #f0b4cd;
	border-radius: 10px;
	color: #FFF;
	text-shadow:
    #e577a5 2px 0px,  #e577a5 -2px 0px,
    #e577a5 0px -2px, #e577a5 0px 2px,
    #e577a5 2px 2px , #e577a5 -2px 2px,
    #e577a5 2px -2px, #e577a5 -2px -2px,
    #e577a5 1px 2px,  #e577a5 -1px 2px,
    #e577a5 1px -2px, #e577a5 -1px -2px,
    #e577a5 2px 1px,  #e577a5 -2px 1px,
    #e577a5 2px -1px, #e577a5 -2px -1px;
}

.btn-radio-w75{
	float: left;
	width: 75%;
	padding: 0.5%;
}

.btn-radio-w75 a{
	border: 1px solid #d3d3d3;
	display: block;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	background-color: #FFF;
	background-image: url("../images/pic_icon_arrow_r_radio@3x.png");
	background-repeat: no-repeat;
	background-position: 64% 6px;
	background-size: 30px;
	border-radius: 10px;
	color: #44b7c5;
	cursor: pointer;
	text-decoration: none;
}

.btn-radio-w75 a:visited{
	color: #44b7c5;
}

.btn-radio-w75 a:hover {
	color: #ffffff;
	background-color: #44b7c5;
	background-image: url("../images/pic_icon_arrow_r_white@3x.png");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

.btn-radio-w75 a:visited:hover{
	color: #ffffff;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　ラジオ　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-radio {
	/* background-color:#f0ece0;*/
/*	background-color:#fcf5eb;*/
	background-color: #fdfbf9;
	min-width: 980px;
}
/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#top-radio-in {
		width: 980px;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#top-radio-in {
		width: 100%;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#top-radio-in {
		width: 1280px;
		margin: auto;
	}
}

/* 共通 */
.top-radio-block4 {
	width: 25%;
	padding: 0.5%;
	float: left;
}
.top-radio-block4 a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.top-radio-block4 a:hover { /* ニュースフォーカステキスト */
	color: #2db2c1;
}
.top-radio-block4 a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.top-radio-block4-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.top-radio-header {
	position: relative;
}
.top-radio-title {
	padding: 3% 4% 0% 4%;
	line-height: 1.8em;
	font-weight: bold;
	color: #2db2c1;
}
.top-radio-text {
	padding: 1% 4% 4% 4%;
	font-size: 80%;
	line-height: 1.8em;
}

.subheader-radio-w75{
	float: left;
	width: 75%;
	padding: 0.5%;
}

.subheader-radio-w25{
	float: left;
	width: 25%;
	padding: 0.5%;
}

.subheader-radio-w75-in , .subheader-radio-w25-in{
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	background-color: #b3e4e9;
	border-radius: 10px;
	color: #FFF;
	text-shadow:
    #49abb6 2px 0px,  #49abb6 -2px 0px,
    #49abb6 0px -2px, #49abb6 0px 2px,
    #49abb6 2px 2px , #49abb6 -2px 2px,
    #49abb6 2px -2px, #49abb6 -2px -2px,
    #49abb6 1px 2px,  #49abb6 -1px 2px,
    #49abb6 1px -2px, #49abb6 -1px -2px,
    #49abb6 2px 1px,  #49abb6 -2px 1px,
    #49abb6 2px -1px, #49abb6 -2px -1px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　新着・最新　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-whats-news {
	min-width: 980px;
}

.subheader-new{
	font-weight: bold;
	text-align: left;
	line-height: 40px;
	background-image: url("../images/pic_top_bar_whatsnew.png");
	background-repeat: no-repeat;
	background-position: left 0px;
	background-size: 6px 40px;;
	padding-left: 20px;
	float: left;
	margin-bottom: 10px;
}

.subheader-ana{
	font-weight: bold;
	text-align: left;
	line-height: 40px;
	background-image: url("../images/pic_top_bar_announcer.png");
	background-repeat: no-repeat;
	background-position: left 0px;
	background-size: 6px 40px;;
	padding-left: 20px;
	float: left;
	margin-bottom: 10px;
}

.top-new-block{
	height: 220px;
	overflow: scroll ;
	overflow-x: hidden;
}

.top-new-block::-webkit-scrollbar {
    width: 10px;
}
.top-new-block::-webkit-scrollbar-track {
	background: #dcd8cc;
	box-shadow: inset 0 0 5px rgba(220, 216, 204, .8);
}
.top-new-block::-webkit-scrollbar-thumb {
	background-color: rgba(176, 167, 138, .5);
	border-radius: 10px;
	box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}

.top-new-block-in{
	padding: 0px 5px;
	border-bottom: dotted 1px #d3d3d3;
}

.top-new-block-in:first-child{
	border-top: dotted 1px #d3d3d3;
}

.top-new-block-in a{
	text-decoration: none;
	color: #555555;
	display: table;
}

.top-new-block-in-date{
	color: #555555;
	display: table-cell;
	padding: 5px;
	vertical-align: middle;
	font-size: 90%;
}

.top-new-block-in-text{
	display: table-cell;
	padding: 5px;
	color: #2480c5;
	vertical-align: middle;
	font-size: 90%;
}

.top-ana-block{

}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　アナウンサー　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-announcer {

}

.top-ana-block{
	display: table;
	width: 100%;
}

.top-ana-block-row{
	display:table-row;
}

.top-ana-block-in{
	display: table-cell;
	width: 49.5%;
	border: 1px solid #e2e0d3;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	vertical-align: middle;
}

.top-ana-block-in-space{
	width: 1%;
}

.top-ana-block-in-space-h{
	height: 8px;
}

.top-ana-block-in-space2{
	padding: 4px;
}

.top-ana-block-in a{
	float: left;
	text-decoration: none;
	color: #555555;
	display: table;

	width: 100%;
	height: 100%;
}
.top-ana-block-in-img{
	width: 90px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.top-ana-block-in-img img{
	width: 85%;
}

.top-ana-block-in-profile{
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 5px;
}

.top-ana-block-in-name1 ,.top-ana-block-in-name2{
	font-weight: bold;
	color: #4598da;
	padding: 5px 0px;
	border-bottom: 1px solid #4598da;
}

.top-ana-block-in-name2{
	color: #c9638a;
	border-bottom: 1px solid #c9638a;
}

.top-ana-block-in-blog1{
	padding-top: 5px;
	color: #5d9ac9;
	font-size: 70%;
}

.top-ana-block-in-blog2{
	padding-top: 5px;
	color: #c9638a;
	font-size: 70%;
}

.top-ana-block-in-title{
	padding-top: 5px;
	font-weight: bold;
	font-size: 90%;
	color: #555555;
}

.top-ana-block-in-date{
	padding-top: 5px;
	font-size: 70%;
	color: #555555;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　おすすめ　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-information {
	background-color:#fcf5eb;
	min-width: 980px;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#top-information-in {
		width: 980px;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#top-information-in {
		width: 100%;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#top-information-in {
		width: 1280px;
		margin: auto;
	}
}

/* 共通 */
.top-information-block4 {
	width: 25%;
	padding: 0.5%;
	float: left;
}
.top-information-block4 a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.top-information-block4 a:hover { /* ニュースフォーカステキスト */
	color: #338855;
}
.top-information-block4 a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.top-information-block4-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	/* 角丸 */
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px 0px 0px 0px;
}
.top-information-header {
	position: relative;
}
.top-information-title {
	padding: 0 4% 1% 4%;
	line-height: 1.8em;
	font-weight: bold;
}
.top-information-sub-title {
	padding: 2% 4% 1% 4%;
	font-size: 95%;
	line-height: 1.8em;
	font-weight: bold;
/*	color: #515151;*/
}
.top-information-text {
	font-size: 90%;
	line-height: 1.8em;
	padding: 0% 4% 4% 4%;

}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　イベント　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-event {
	background-color:#fcf5eb;
	min-width: 980px;
/*	max-width: 1280px;*/
	margin: auto;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	#top-event-in {
		width: 980px;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	#top-event-in {
		width: 100%;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	#top-event-in {
		width: 1280px;
		margin: auto;
	}
}

#event-slider{
	padding: 0px 30px;
}

/* 共通 */
.top-event-block4 {
	width: 25%;
	padding: 1%;
}
.top-event-block4 a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.top-event-block4 a:hover { /* ニュースフォーカステキスト */
	color: #338855;
}
.top-event-block4 a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.top-event-block4-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	/* 角丸 */
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px 0px 0px 0px;
}
.top-event-img {
	height: auto !important;
}

.top-event-caption , .top-event-copyright{
	padding: 0% 2% 0% 2%;
	font-size: 12px;
	color: #555;
}

.top-event-title {
	padding: 2% 4% 1% 4%;
	font-weight: bold;
	font-size: 90%;
	color: #b89c2b;
}
.top-event-category {
	font-size: 70%;
	margin-left: 2%;
	padding: 3px;
	background: #b89c2b;
	color:  #FFF;
	/* 角丸 */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	width: 120px;
	text-align: center;
}

.top-event-datetext{
	padding: 2% 4% 1% 4%;
	font-size: 80%;
	clear: both;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　バナー　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#top-banner {

}

.bottom-banner {
	background-color: #fff;
	padding: 30px;
}
.bottom-banner-area {
	width: 950px;
	margin: auto;
}
.bottom-banner-block {
	width: 180px;
	margin: 5px;
	float: left;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　固定番組表　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.top-program-area {
	min-width: 980px;
	margin: auto;
	background: #dddddd;

	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
}

.top-program-area-in{

}

.top-program-area-tv {
	width: 50%;
	float: left;
}

.top-program-area-tv-header{
	background-color: #fd71a2;
	display: table;
	width: 100%;
}

.top-program-area-tv-header1{
	display: table-cell;
	position: relative;
	height: 34px;
	padding: 5px 10px;
}
.top-program-area-tv-header1 span{
	position: relative;
	z-index: 100;
	color: #FFF;
	text-shadow:
    #ee5188 2px 0px,  #ee5188 -2px 0px,
    #ee5188 0px -2px, #ee5188 0px 2px,
    #ee5188 2px 2px , #ee5188 -2px 2px,
    #ee5188 2px -2px, #ee5188 -2px -2px,
    #ee5188 1px 2px,  #ee5188 -1px 2px,
    #ee5188 1px -2px, #ee5188 -1px -2px,
    #ee5188 2px 1px,  #ee5188 -2px 1px,
    #ee5188 2px -1px, #ee5188 -2px -1px;
}

.top-program-area-tv-header1 img{
	position: absolute;
	top: -70px;
}

.top-program-area-tv-header2{
	display: table-cell;
	width: 100px;
	vertical-align: middle;
}

.top-program-area-tv-header2-arrow-l , .top-program-area-radio-header2-arrow-l{
	position: relative;
	display: inline-block;
	padding: 0 0 0 30px;;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;
	margin-right: 5px;


	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
}

.top-program-area-tv-header2-arrow-l::before,.top-program-area-radio-header2-arrow-l::before{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	width: 24px;
	height: 24px;
	border: 1px solid #FFF;
}

.top-program-area-tv-header2-arrow-l::after,.top-program-area-radio-header2-arrow-l::after{
	position: absolute;
	top: 50%;
	left: 42%;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	border: 8px solid transparent;
	border-left: 10px solid #FFF;

	-ms-transform: translateY(-50%) translateX(-50%) rotate(180deg);
	-webkit-transform: translateY(-50%) translateX(-50%) rotate(180deg);
	transform: translateY(-50%) translateX(-50%) rotate(180deg);
}

.top-program-area-tv-header2-arrow-r,.top-program-area-radio-header2-arrow-r{
	position: relative;
	display: inline-block;
	padding: 0 0 0 30px;;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;


	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
}

.top-program-area-tv-header2-arrow-r::before,.top-program-area-radio-header2-arrow-r::before{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	width: 24px;
	height: 24px;
	border: 1px solid #FFF;
}

.top-program-area-tv-header2-arrow-r::after,.top-program-area-radio-header2-arrow-r::after{
	position: absolute;
	top: 50%;
	left: 54%;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	border: 8px solid transparent;
	border-left: 10px solid #FFF;

	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);

}

.top-program-area-tv-header3{
	display: table-cell;
	width: 120px;
	background: #ee5188;
	vertical-align: middle;

}



.top-program-area-tv-body,.top-program-area-radio-body{
	padding: 10px;
	font-size: 14px;
	overflow: hidden;
}

.top-program-area-tv-body{
	border-right: 1px #b9b9b9 solid;

}

.top-program-area-tv-body-margin, .top-program-area-radio-body-margin{
	overflow: hidden;
}

.top-program-area-tv-body-list,.top-program-area-radio-body-list{
	display: table;
	position: relative;
}

.top-program-area-tv-body-list-item,.top-program-area-radio-body-list-item{
	display: table-cell;
	width: 180px;
	background: #FFF;
	height: 73px;
}

.top-program-area-space{
	display: table-cell;
	width: 10px;
}

/*
.top-program-area-tv-body-list-item:last-child,.top-program-area-radio-body-list-item:last-child{
	padding-right: 0px;
	width: 180px;
}
*/

.top-program-area-tv-body-list-item a,.top-program-area-radio-body-list-item a{
	display: block;
	text-decoration: none;
}


.top-program-area-tv-body-header, .top-program-area-radio-body-header{
	padding: 0px 10px;
	color: #FFF;
}

.top-program-area-tv-body-header{
	background-color: #ee5188;
}

.top-program-area-radio-body-header{
	background-color: #24a3b1;
}

#top-program-area-tv-body-header-onair, #top-program-area-radio-body-header-onair , .now-onair{
	background-color: #ff0000;
}


.top-program-area-tv-body-name, .top-program-area-radio-body-name{
	padding: 5px 10px;
	background: #FFF;
	height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	word-break: break-all;
}



.top-program-area-tv-body ul,.top-program-area-radio-body ul{
	list-style: none;
}

.top-program-area-tv-body ul li,.top-program-area-radio-body ul li{
	width: 250px;
	float: left;
}





.top-program-area-tv-header3 a{
	padding-left: 10px;
	text-decoration: none;
}

.top-program-area-tv-header3 a::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0 0.5em 0 0;
  border: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 8px solid #FFF;
}

.top-program-area-tv-header3 a span{
	color: #FFF;
}

.triangle-right {
	display: inline-block;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #FFF;
	margin-right: 10px;
}


.top-program-area-radio {
	width: 50%;
	float: right;
	height: 34px;
}

.top-program-area-radio-header{
	background-color: #50bfcb;
	display: table;
	width: 100%;

}

.top-program-area-radio-header1{
	display: table-cell;
	padding: 5px 10px;
	vertical-align: middle;
}

.top-program-area-radio-header1 span{
	color: #FFF;
	text-shadow:
    #24a3b1 2px 0px,  #24a3b1 -2px 0px,
    #24a3b1 0px -2px, #24a3b1 0px 2px,
    #24a3b1 2px 2px , #24a3b1 -2px 2px,
    #24a3b1 2px -2px, #24a3b1 -2px -2px,
    #24a3b1 1px 2px,  #24a3b1 -1px 2px,
    #24a3b1 1px -2px, #24a3b1 -1px -2px,
    #24a3b1 2px 1px,  #24a3b1 -2px 1px,
    #24a3b1 2px -1px, #24a3b1 -2px -1px;
}

.top-program-area-radio-header2{
	display: table-cell;
	width: 100px;
	vertical-align: middle;
}

.top-program-area-radio-header3{
	display: table-cell;
	width: 120px;
	background: #24a3b1;
	vertical-align: middle;
}

.top-program-area-radio-header3 a{
	padding-left: 10px;
	text-decoration: none;
}

.top-program-area-radio-header3 a::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0 0.5em 0 0;
  border: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 8px solid #FFF;
}

.top-program-area-radio-header3 a span{
	color: #FFF;
}




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　フッター　＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#footer {
	min-width: 980px;
}
.footer-area {
	background-image: url("../images/bg_footer.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	background-color:#9fd9ff;
}
.footer-area-in {
	width: 980px;
	margin: auto;
	padding: 10px 10px 40px 10px;
}
.footer-area-block {
	width: 225px;
	padding: 0px 10px 50px 10px;
	float: left;
}
.footer-caption {
	font-size: 110%;
	font-weight: bold;
	color: #174982;
	padding: 30px 0px 10px 0px;
}
.footer-link {
	font-size: 90%;
	line-height: 1.4em;
	/* background-image: url("../images/pic_icon_footer_b.svg"); */
	/* background-repeat: no-repeat; */
	/* background-position: left center; */
	/* background-size: 14px 14px; */
	padding: 4px 0px 4px 2px;
}
.footer-link a {
	/* color: #0d509c; */
	color: #195dab;
	text-decoration: none;
}
.footer-link a:hover {
	color: #0baf6f;
}


.footer-bottom {
	background-color:#fff;
}
.footer-logo {
	width: 260px;
	margin: 20px auto 0 auto;
}
.footer-copy {
	background-color:#0075c1;
	padding: 4px;
	text-align: center;
	font-size: 80%;
	color: #fff;
}

#page-top {
    position: fixed;
    text-align: right;
    padding-bottom: 10px;
    width: 70px;
    cursor: pointer;
}

.btn_link {
	background-color:#000000;
	color:#ffffff;
	border-radius:10px;	/* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
  	-moz-border-radius: 10px;   /* Firefox用 */
	width:240px;
	margin: 0 auto;
	padding:10px;
	text-align: center;
}
.btn_link a {
	text-decoration: none;
	font-weight: bold;
	display: block;
}
.btn_link a:hover {
	color:#ffffff;
	filter:alpha(opacity=80);	/* マウスオーバーで明るく */
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.btn_link a:visited {
	color: #ffffff;
}
.btn_link a:link {
	color: #ffffff;
}
.btn_link a:visited:hover {
	color: #ffffff;
}
/* お問い合わせフォーム用 */
.submit_btn_link{
	border: none;
	font-weight: bold;
	font-size: 16px;
	outline: none;
}

.submit_btn_link p:hover{
	opacity:0.8;
	cursor:pointer;
}
/* Instagram */
.instagram_img{
	position:relative;
	width: 32%;
 	height:0;
 	padding-bottom: 32%;
	margin: 0.5%;
	float: left;
}
/*
.instagram_img:before{
	content: "";
	display: block;
	padding-top: 100%;
}
*/
.instagram_img img{
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.instagram_img video{
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
